It looks like you can run Java 6 on an older Mac with OS X Panther 10.3 or OS X Tiger 10.4

It looks like you can run Java 6 on an older Mac with OS X Panther 10.3 or OS X Tiger 10.4 I will need to give this a try as I overhaul some older systems for use with Java 6 http://stackoverflow.com/questions/613175/java-6-on-mac-powerpc-with-mac-os-x-10-4 I will report back on my findings NOTE I now post my TRADING …

It looks like you can run Java 6 on an older Mac with OS X Panther 10.3 or OS X Tiger 10.4 Read More »